<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ta-LH-8q7.title</key>
	<string>将当前的 RGB 色值适配到选定的模式。色彩将发生轻微的改变。</string>
	<key>9pS-UM-EHZ.title</key>
	<string>转化</string>
	<key>ACc-Ww-0aU.title</key>
	<string>将颜色配置更改为 [TK]</string>
	<key>F0z-JX-Cv5.title</key>
	<string>窗口</string>
	<key>TEG-0j-uUV.title</key>
	<string>选择 Sketch 应如何将当前颜色转换为所选色彩配置文件。</string>
	<key>Z3a-b2-GW1.title</key>
	<string>应用颜色模式</string>
	<key>eBI-i6-1We.title</key>
	<string>分配</string>
	<key>hcn-K7-pxn.title</key>
	<string>更改所选模式下的 RGB 色值。颜色显示会尽可能靠近原色。</string>
	<key>vk9-vS-btZ.title</key>
	<string>取消</string>
</dict>
</plist>
